#movedown2 {background-color:#FFF;
		width:70%; height:auto; max-width:900px; overflow:hidden; 
		}
		
		
#colleft{
float:left; width:50%;  margin:3%;  height:100%;
  text-align:left;
}

#colright{
float:left; width:30%;  margin:3%;  height:100%;
  text-align:left;
}

#colright .img{
max-width: 100px;
}

#colleft2{
float:left; width:50%;  margin:3%;  height:100%;
  text-align:left;
}

#colright2{
float:left; width:30%;  margin:3%;  height:100%;
  text-align:left;
}
#colright3{
float:left; width:30%;  margin:3%;  height:100%;
  text-align:left;

}

#colright4{
float:left; width:30%;  margin:3%;  height:100%;
}

#colleft4{
float:left; width:50%;  margin:3%;  height:100%;
  text-align:left;
}

#colleft5{
float:right; width:50%;  margin:3%;  height:100%;
  text-align:left; 
}

#colright6{
float:left; width:40%;  margin:3%;  height:100%;
}

#colleft6{
float:left; width:40%;  margin:3%;  height:100%;
  text-align:left;
}

#proleague{
height:auto;
}

.p{
color:#255;

}

#info{
	float:left;

}

#info p{
	line-height: 90%;

}

#infoLetter{
	float:left;
font-size: 15px;
	padding-right: 20px;

}

#infoLetter h2{
	color: #c21f24;
	font-family:"SommetRoundedBold";
	line-height: 50%;
	

}

 #playProleague { 
	display: inline-block;
  }
  
 #socialIcon{
 	float:left;
    width:10%;
	min-width:25px;
	margin-right: 10px;
	margin-top: 20px;
 }
 
 #centerLink{
 margin-left:3%;
 float:left;
 width:100%;
 height: auto;
 }
 
 #linkandicon{
 display:block;
 float:left;
	width:auto;
    margin-left: auto;
    margin-right: auto;
	text-align:left; 
 }
  
 #movedown2 h2 {
	color: #c21f24;
	font-family:"SommetRoundedBold";
 }
 
  #movedown2 p{
	color: #000;
	font-family:"Verdana";
 }

@media screen and (max-width: 600px) {

	#movedown2 { background-color:#FFF;
	width:100%; height:auto; max-width:900px; overflow:hidden; 
	}
		
		
   #colleft { 
    float: none;
    width:94%;
	text-align:left;
  }


   #colright { 
    float: left;
    width:50%;
	text-align:left;
  }


   #colleft2 { 
    float: left;
    width:94%;
	text-align:left;
  }


   #colright2 { 
    float: left;
    width:50%;
	text-align:left;

  }
  
  #colright4{
float:left;    width:50%; text-align:left;     
}

#colleft4{
float:left;    width:94%; text-align:left;   
}

#colleft5{
float:left;     width:94%; text-align:left;   
}
  
  #colright3{
float:left;     width:94%; text-align:left; margin-top:-30px;  max-width:0%;   
}

}